﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HelloWorld", "HelloWorld.vcxproj", "{3D8B428C-4E40-44A5-AB2E-CFEAEC836452}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D8B428C-4E40-44A5-AB2E-CFEAEC836452}.Debug|x64.ActiveCfg = Debug|x64
		{3D8B428C-4E40-44A5-AB2E-CFEAEC836452}.Debug|x64.Build.0 = Debug|x64
		{3D8B428C-4E40-44A5-AB2E-CFEAEC836452}.Debug|x86.ActiveCfg = Debug|Win32
		{3D8B428C-4E40-44A5-AB2E-CFEAEC836452}.Debug|x86.Build.0 = Debug|Win32
		{3D8B428C-4E40-44A5-AB2E-CFEAEC836452}.Release|x64.ActiveCfg = Release|x64
		{3D8B428C-4E40-44A5-AB2E-CFEAEC836452}.Release|x64.Build.0 = Release|x64
		{3D8B428C-4E40-44A5-AB2E-CFEAEC836452}.Release|x86.ActiveCfg = Release|Win32
		{3D8B428C-4E40-44A5-AB2E-CFEAEC836452}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {78217DB2-FCDC-4F54-A4FC-23756F0E5A84}
	EndGlobalSection
EndGlobal
